#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.1.0
visibility:           public
id:                   arch-hs-0.9.1.0-436G69sMmIPKjLznvC0mIf
key:                  arch-hs-0.9.1.0-436G69sMmIPKjLznvC0mIf
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  e7acc5913c55d0a3a8cf0faa142d9931
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-hs-0.9.1.0
hs-libraries:         HSarch-hs-0.9.1.0-436G69sMmIPKjLznvC0mIf
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0/include
depends:
    Cabal-3.4.0.0 Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    algebraic-graphs-0.5-DRZfACEkAXO6d9O9J5uubO
    arch-web-0.1.0-Fs6ti5hzvik6tH1KlALAD1 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-CpnfzB5xaoUDvaJR7w9kCQ
    conduit-extra-1.3.5-4qv9B8onSOQ90JVyZFZU6g containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1 filepath-1.4.2.1
    hackage-db-2.1.2-4xQXh5p14UlBUgWIs2KVd6
    http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-client-tls-0.3.5.3-FELuV1EC9q1Bo3i6ECGzZa
    megaparsec-9.2.0-6OPouydfZoTJQ9TwoGpfd3
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    neat-interpolation-0.5.1.2-AnuS6uOXC4ZBIsU9WVMt5W
    optparse-simple-0.1.1.4-BjTE1vF8qxn97sm02tP88q
    polysemy-1.6.0.0-KDDvmAneuAOIwFLqPzyBzF
    prettyprinter-1.7.1-7rmYoMkh0xy8XND4bMZ0rp
    prettyprinter-ansi-terminal-1.1.3-6zZ2Z7iYa2PAH6NIEdwXBR
    servant-client-0.18.3-HZEe2g0OUi391O9SQvuqTz
    split-0.2.3.4-Fvnx22ln2hA48LScEAmshQ
    tar-conduit-0.3.2-KkfVKXI3R77ENXoN7xMcZM template-haskell-2.17.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

